Przejdź do głównej treści
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-26

D-Link DGS-1210-26 Switch
SKU: DGS-1210-26/E

D-Link DGS-1210-26, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Pamięć (RAM)
128 MB
Zobacz specyfikacje

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

01 / POZNAJ PRODUKT

Bez zagubienia w szczegółach.

Kluczowe informacje na pierwszy rzut oka. Wszystkie szczegóły techniczne poniżej.

01 / Pamięć (RAM)

128 MB

Pamięć (RAM)

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Auto MDI/MDI-X
Tak
Auto MDI MDI-X
Tak
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Obsługa 10G
Tak
Czas trwania protokołu drzewa
Tak
Technologia okablowania Ethernet miedzianego
Obsługa Power over Ethernet Poe
Nie
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Zakres MTBF
1082534 Godzin
Filtracja/ochrona BPDU
Tak
Ochrona filtrowania Bpdu
Tak
Ochrona cyklu
Tak
Bezpieczeństwo
CCC, CE LVD, UL/cUL
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS, SNMP, SSH
Obsługa SSH/SSL
Tak
Deklaracje zgodności
Wilgotność niepracy
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
10 - 90%
Zużycie energii
Zakres temperatury roboczej
-5 - 50 °C
Rozmiar tabeli adresów
Głębokość
Szerokość
Montaż półki
Tak
Klasyfikacja ruchu
Tak
Zarządzanie oparte na sieci web
Tak
Wysokość
Kolor produktu
Pojemność pamięci RAM
Pamięć flash
Typ pamięci
DDR3-SDRAM
Zakres temperatury przechowywania Celsius
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Kontrola przepływu publikacji
Tak
Zgodność elektromagnetyczna
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
Współczynnik formy
Kompatybilny kod HS systemu
85176990
Objętość przetwarzania
Przepustowość trasy routingu
Pojemność routingu/przełączania
52 Gbit/s
Liczba gniazd modułów SFP
Liczba wentylatorów
2 fan(lar)
Waga kartonu
16,5 kg
Ilość na karton
5 sztuk
Szerokość kartonu
38,1 cm
Waga netto kartonu
15,7 kg
Długość kartonu
51 cm
Wysokość pudełka wysyłkowego
28,2 cm
Kartonów na paletę Morze
36 sztuk
Kartonów na paletę Powietrze
24 sztuk
Ilość na palecie morskiej
180 sztuk
Ilość na palecie lotniczej
120 sztuk
Masa brutto na palecie morskiej
621,3 kg
Masa brutto na palecie lotniczej
422,4 kg
Szerokość palety
120 cm
Długość
110 cm
Wysokość morze
188,7 cm
Wysokość powietrze
130,3 cm
Głębokość opakowania
493 mm
Szerokość opakowania
249 mm
Wysokość opakowania
72 mm
Waga paczki
3,13 kg
Marka
D-Link
Kategoria
Przełączniki sieciowe
Nazwa produktu
DGS-1210-26
GTIN EAN UPC
0790069432514,
Kategoria
Przełączniki sieciowe
Marka
D-Link
Nazwa produktu
DGS-1210-26
Seria produktów
Sprzedane rynki
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, FI, CH, US, UA, PL, IE, WW, TH, CA, GR, LU, RU, IN, CZ, NO, BG, AF, AS, SK, CY, EE
Data dodania do systemu
2017-08-01
Data produkcji
Kod produktu
DGS-1210-26
Ograniczanie prędkości
Tak
Podszywanie się pod IP
Tak
Odprowadzanie ciepła
51,57 BTU/s
Stosowalny
Tak
Wejście konsoli
RJ-45
Obsługa MIB
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Obsługa multicast
Tak
Automatyczne negocjacje
Tak
Funkcje wirtualnej sieci LAN
Tagged VLAN, Port-based VLAN
Dziennik zdarzeń systemowych
Tak
Obsługa SSH SSL
Tak
Obsługa VLAN
Tak
D-Link DGS-1210-26 Switch